Page MenuHomePhabricator

Prepare a Library data presentation for Wikimania 2019
Closed, ResolvedPublic10 Estimated Story Points

Event Timeline

Day 3 – August 18
9:35 to 9:55
Track 1, Alexievich (D 416)

It's good to do it close to T227471 since some of the copy can be re-used.

Focus on the possibilities for the future -- what does an upload like this enable?

Associate with S D G.

Alicia_Fagerving_WMSE set the point value for this task to 6.Jul 23 2019, 8:59 AM
Alicia_Fagerving_WMSE changed the point value for this task from 6 to 8.Jul 31 2019, 2:06 PM

Wrote the content and made the bulk of the slides – might add some pictures/split some slides later.

Alicia_Fagerving_WMSE changed the point value for this task from 8 to 10.Aug 5 2019, 6:41 AM
Jopparn closed this task as Resolved.Aug 5 2019, 9:48 AM